HANGMAN(6)

NAME
hangman - computer version of the game hangman

SYNOPSIS
hangman [-k] [-d wordlist]

DESCRIPTION
In hangman, the computer picks a word from the on-line word list and you must try to guess it. The computer keeps track of which letters have been guessed and how many wrong guesses you have made on the screen in a graphic fashion.

The options are as follows:

-d wordlist
    Use the specified wordlist instead of the default. A wordlist file must have one word per line. Only lowercase words of at least a certain length (typically 6 characters) are chosen.

-k  Use the kernel symbols, as read from /dev/ksyms, instead of the default wordlist.

FILES
/dev/ksyms
    Kernel symbols file.
/usr/share/dict/words
    Default word list.

SEE ALSO
ddb(4), ksyms(4)

AUTHORS
Ken Arnold